Subject: bug#41746: [PATCH] gnu: grub: Support graphical gfxterm on all systems.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 09 Jun 2020 11:12:13 +0200

Hey Stefan,

> * gnu/bootloaders/grub.scm (eye-candy): Use gfxterm depending only on
> (bootloader-configuration (terminal-outputs …)), which defaults to '(gfxterm).
> This makes the system argument obsolete.

This looks good, however due to recent changes in this file (multiboot
support), it doesn't apply well. Could you please rebase it and send and
updated version?

Thanks,

Mathieu